import { select } from 'd3'

const svg = select('svg');

const height = +svg.attr('height');
const  width = +svg.attr('width');


const circle = svg.append('circle')
	.attr('r', height / 2)
	.attr('cx', width / 2)
	.attr('cy', height / 2)
	.attr('stroke', 'black')
	.attr('fill', 'yellow');

const eyeSpacing = 100;
const eyeYOffset = -80;
const eyeRadius = 30;

const leftEye = svg.append('circle')
	.attr('r', eyeRadius)
	.attr('cx', width / 2 - eyeSpacing) 
	.attr('cy', height / 2 + eyeYOffset)
	.attr('stroke', 'black')
	.attr('fill', 'black');

const rightEye = svg.append('circle')
	.attr('r', eyeRadius)
	.attr('cx', width / 2 + eyeSpacing)
	.attr('cy', height / 2 + eyeYOffset)
	.attr('stroke', 'black')
	.attr('fill', 'black');
